• August 17, 2019, 11:53:44 PM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: List of SW versions with fixes for potential vulnerability of LSA in OSPF  (Read 1724 times)

0 Members and 1 Guest are viewing this topic.

Offline Martin2341

  • Rookie
  • **
  • Posts: 21
The potential vulnerabilities detailed out in CVE-2013-7306 and CVE-2013-7307 are fixed with the SW versions listed below their respective product. If you would like to see the details for each of the vulnerabilities, just do a Google search on CVE-2013-7306 NIST and/or CVE-2013-7307 NIST.

Affected Products:
Brocade MLX Series
Brocade NetIron XMR Series
Brocade NetIron CER Series
Brocade NetIron CES Series
SW Releases with problem resolved:
NetIron 05.2.00k and later
NetIron 05.3.00f and later
NetIron 05.4.00e and later
NetIron 05.5.00d and later
Reference Defect ID: 468326

Affected Products:
Brocade VDX Series
SW Releases with problem resolved:
Network OS 3.0.1c and later
Network OS 4.0.0a and later
Reference Defect ID: 466022

Affected Products:
Brocade FastIron Series
Brocade ICX Series
Brocade TurboIron Series
SW Releases with problem resolved:
FastIron 7.2.02k and later
FastIron 7.3.00g and later
FastIron 07.4.00d and later
FastIron 08.0.00b and later
Reference Defect ID: 466801

Affected Products:
Brocade BigIron RX Series
SW Releases with problem resolved:
BigIron RX 2.7.02p and later
BigIron RX 02.8.00f and later
BigIron RX 02.9.00c and later
Reference Defect ID: 468497

Affected Products:
Brocade ADX Series and JetCore Series
SW Releases with problem resolved:
ServerIron JetCore 10.2.02d
ServerIron JetCore 11.0.00k
ServerIron ADX 12.3.01k
ServerIron ADX 12.4.00k
ServerIron ADX 12.5.01a
Reference Defect ID (ADX): 469347
Reference Defect ID (JetCore): 111372

Affected Products:
Brocade Vyatta vRouter
For customers running on Amazon Web Services this problem has been resolved.
SW Releases with problem resolved:
Brocade Vyatta vRouter 6.6R1

Additional details can be found on the kb cert dot org website. Just search on vulnerability note VU#229804.


Offline Telair

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 965
Re: List of SW versions with fixes for potential vulnerability of LSA in OSPF
« Reply #1 on: February 05, 2014, 05:28:51 PM »
Oh joy...  That's a lot of switches and routers to look at updating in our network now.

 :(